Màn hình chuông cửa Akuvox S567 với màn hình 10 inch chạy trên HĐH Android 12 là thiết bị hàng đầu trong ngành và được trang bị công nghệ kết nối Wi-Fi 6. Micrô kép và chế độ 4 loa mang đến chất lượng âm thanh vượt trội. Với thiết kế tối giản, S567 kết hợp hài hòa với bất kỳ thiết kế nội thất hiện đại nào.
Thông số Vật lý & Nguồn điện
Mặt trước: Nhựa
RAM / ROM: 2GB / 8GB
Màn hình: 10.1 Inch IPS LCD
Màn hình cảm ứng: 10.1 Inch cảm ứng điện dung
Cổng RS485: Hỗ trợ
Relay ra: 1
Đầu vào chuông: 1
Đầu vào báo động: 8
Micro: Hai micro, -26dB
Màn hình cảm ứng
Chế độ hiển thị: Thường tối, truyền sáng
Kích thước LCD: 10 inch (đường chéo)
Tỷ lệ khung hình: 16:10
Độ phân giải: 1280x800
Tỷ lệ tương phản: 900:1
Độ sáng: 290 cd/m²
Góc nhìn: 80° trái, 80° phải, 80° trên, 80° dưới
Màn hình cảm ứng: Cảm ứng điện dung dự kiến
Âm thanh
SIP v1 (RFC2543), SIP v2 (RFC3261)
Codec âm thanh băng hẹp: G.711a, G.711μ, G.729
Codec âm thanh băng rộng: G.722
DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info
Bảo vệ quyền riêng tư với dữ liệu giọng nói gốc: Có
Hỗ trợ tiếng Anh: Có
Tình huống ứng dụng
Biệt thự
Khu căn hộ
Hệ thống tự động hóa nhà
Nội thất hiện đại
Viện Máy Tính cam kết sẽ luôn đặt lợi ích của khách hàng lên hàng đầu và mang đến dịch vụ tận tâm, chu đáo và chuyên nghiệp nhất. Sửa chữa cài đặt tận nơi 24/7 cả Lễ & cn trên toàn quốc 0967891080 zalo.
Xem thêm ↓
Cần tuyển Đại lý thay LK ĐT laptop..tại nhà, tặng đồng phục đồ nghề gói 10.000.000đ đặt lịch pv ngay không cần HS
đặt lịch hẹn trên zalo
hoặc
ĐK nhận việc 1P
Để mua hàng hãy chat: sp này còn hàng không, giá bao nhiêu? chúng tôi sẽ trả lời ngay bằng zalo